{
  "name": "rick-van-lieshout",
  "version": "1.0.0",
  "private": true,
  "description": "Rick van Lieshout",
  "author": "Rick van Lieshout <Mastermindzh> info@rickvanlieshout.com",
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "develop": "gatsby develop",
    "start": "gatsby develop",
    "build": "gatsby build",
    "serve": "gatsby serve",
    "clean": "gatsby clean"
  },
  "dependencies": {
    "gatsby": "^4.5.4",
    "gatsby-plugin-image": "^2.5.2",
    "gatsby-plugin-manifest": "^4.5.2",
    "gatsby-plugin-react-helmet": "^5.5.0",
    "gatsby-plugin-sass": "^5.5.0",
    "gatsby-plugin-sharp": "^4.5.2",
    "gatsby-plugin-sitemap": "^5.5.0",
    "gatsby-source-filesystem": "^4.5.2",
    "gatsby-transformer-remark": "^5.5.2",
    "gatsby-transformer-sharp": "^4.5.0",
    "html-react-parser": "^1.4.5",
    "react": "^17.0.2",
    "react-bootstrap": "^0.32.4",
    "react-cookie-consent": "^7.2.1",
    "react-dom": "^17.0.2",
    "react-helmet": "^6.1.0",
    "react-side-effect": "^2.1.1",
    "sass": "^1.49.0"
  },
  "devDependencies": {
    "@mastermindzh/prettier-config": "^1.0.0",
    "@typescript-eslint/parser": "^5.10.0",
    "eslint": "^8.7.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-config-react-app": "^7.0.0",
    "eslint-plugin-react": "^7.28.0",
    "prettier": "^2.5.1",
    "stylelint": "^14.3.0",
    "stylelint-config-prettier": "^9.0.3",
    "stylelint-config-recommended-scss": "^5.0.2",
    "stylelint-config-standard": "^24.0.0"
  },
  "prettier": "@mastermindzh/prettier-config"
}
